<?
session_start();
?>
<style>
body,td{font-family:verdana;font-size:15}
</style>

<script>
window.resizeTo(380,600);
</script>
<body bgcolor='lightsteelblue'>
<center>
<?
$gname=str_replace('^','&',$gname);
 print "<b>Ledgers under <u>$gname</u>";
 include("../opendb.php");
  $result=mysqli_query($db,"select led from ledger where grp='$gname' and brcode='$brcode' order by led")or die(mysqli_error($db));
?>
<table>
<?
$i=1;
while($row=mysqli_fetch_row($result))
{
 print "<tr><td>".$i++."</td><td>$row[0]</td></tr>";
}
?>
</table>
<br>
<input type=button value='Close' onClick=window.close()>

